# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Generation II Glitch Discussion

### Non-hacked Silver totally glitched with lv0 ----- in MeBoy - Page 1

Previous Page

- 1

Next Page

#### Non-hacked Silver totally glitched with lv0 ----- in MeBoy

Posted by: Nyyppamies
Date: 2010-04-01 12:07:02
This happened in my ~50h played Silver maybe by calcucation error or something like that. Emulator I'm using is MeBoy for mobile phones. It works about 90% speed and is otherwise normal but may freeze for up to 30 seconds between few hours.
With this one pokemon, I've got many big glitches witch otherwise couldn't be done with normal game with my information. For example I've got these since now..
-Got every pokemon in boxes to any level and with glitched name, moves, items etc.
-Got glitched pokedex and every item.
-Got the "color reset" (Machop's cry + coin case) with many different color palettes.
-Got many graphical and text glitches with Transform.
-Got egg from two ?????'s and make pokemon very glitched and spriteless with daycare.
-Got the normal GS glitch city and RBY like glitched areas everywhere.
-Got up to 31 pokemon in team (still playable).
-Got every letter replaced with japanese-like letters or random symbols.
I was normally moving pokemon between boxes and lv0 —– (Zubat with ????? secondary name) was in normal box. It had many millions of exp and even more was needed for next level. It had no moves, OT was ???*my name* and ID 00000. In battle, sprite was trainer sprite and showing it's moves makes the game to reset.
When I gave it any amount of exp, it grew to level 100 and when it evolved to next evolution (Golbat in this), it turned to normal with only glitched name.
I moved it between boxes and I got finally my every pokemon glitched. Levels were anything between 0 and 255 and their names were *blank*, —–, *original name without first letter* or just random letter. I moved 6 of them into my team and I went to encounter Ditto. When it transformed into these glitch pokemon, effects were some of these.
-My name changes to MH8MH8MHMH8MH8 etc, my HP is 0/0 and then game resets with color glitch.
-My name and sprite disappears and my HP bar goes over my sprite, I become poisoned, Ditto disappears and Super effective! appears twice. 10 seconds text box is blank and random text appears = reset.
-First effect appears and my pokemon is dead without reason. I can continue the battle and when I throw any ball, Ditto's sprite and name are like ?????'s, It blocks the ball and Aipom was caught. I'm now in GS glitch city.
When the game resets and the color glitch appears, loading times will be a lot of faster. Color reset appears sometimes during these with description of colors after it;
-When Ditto transforms to glitched pokemon. Basic colors from area where battle was.
-When trying to teach any TM/HM when team has over 6 pokemon. Very strange violet graphic-element with objects from team menu.
-When scrolling glitched over 10 pokemon team. Very strong violet, red, yellow, green and black colors. Doesn't reset the game, just replaces current colors.
-When going out of bounds with glitch lines (info below). Totally black with rare objects in yellow color.
Some glitched pokemon have glitch moves. Name of the move shows different in different locations; in box it's normally blank, in battles it's long combination of numbers and in move deleter it's just random symbols and text. In battles, they just skip your turn or say No effect!.
When I went pokemon with glitch move to daycare, it shows there as Yellows Missingno or my trainer. When I take them back it costs symbol and 100. Then it has no sprite, stats are totally glitched (like F48, 0, 20, 0, 47, 768) and they make pokemon below it invisible in box. That means that if it's first on team, I can move there more 6 pokemon!
When I have more than 6 pokemon in my team, it will be able to show them with few seconds extra loading but it may also freeze. Over 9 is pretty sure freeze. Pokemon below 6th are very glitched, they have usually glitched HP and stats. Showing their moves in battles it's sprite re-appears and game freezes.
When I pushed A when invisible cursor was over glitch pokemon, everywhere were random sprites, symbols, numbers, letter boxes etc. They disappeared or replaced with different same time than normal sprites changed. This was every time different, sometimes it didn't appear.
Well, I've got an egg when two "invisible" pokemon were in daycare. I couldn't get it to team because it was full of invisible pokemon so I couldn't get any spots there. I've also got daycare man to give an egg when there weren't any sprite in day care (I don't remember was there some glitch pokemon) with same problem than ?????'s egg had.
When I have "invisible" pokemon in my team, I can withdraw so much pokemon than emulator can withdraw before freezing. My highest total number is 31 and it was still somehow able to show my team; with every letter changing to random symbols.
When I did this with different team, I got somehow every symbol changing to japanese-like. Their colour was depending about sprite's palette when viewing stats. They were away when I closed team, though. I've got also this in battles when just viewing team there.
When I went to heal them in pokecenter, 25 random glitch boxes appears in left corner and continues to 5th line. They still didn't get to full healt, they are always poisoned. Actually they are also in endless sleep in battles.
If I watched them stats in my team in a building and went back, there were random RBY's glitch city-looking glitched symbol and number lines, maybe hiding about half of graphics. They were walkable in some spots, sometimes for pretty long way but I get stuck easily. They were away when area was re-loaded.
If I did same outside of buildings, GS glitch city-like building/water/route parts were randomly came to around the north side of route/city. These somewhat walkable areas were always close of north transport house, I don't know why.
Sometimes during these glitches, the pokedex may become glitched. For example, it shows that I've caught randomly 115 pokemon and I've seen 60. Also hall of fame data may become corrupted. Btw, what would happen if I beat champion with 31 pokemon? ;P
There is explained some of glitches done with —– with bad english. I think that this is at least very rare glitch in totally normal game, even it's done with mobile emulator. I have a lot of good quality pictures and I can upload them if you want. I will also gladly answer to questions if you are interested. ;)
Previous Page

- 1

Next Page